EquipmentsTweakData.quack_gb = EquipmentsTweakData.init;

function EquipmentsTweakData:init(...)
	
	EquipmentsTweakData:quack_gb(...)
	
	self.specials.pickup_phone = {
		text_id = "hud_pickup_phone",
		icon = "equipment_bank_manager_key",
		sync_possession = true
	}
	
end